.takedanorm
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.takedanormBig
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.takedared
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: red;
    FONT-FAMILY: Arial
}
.takedabold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.takedaboldBig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.takedatitle
{
    FONT-FAMILY: Arial
}
A:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #a50408;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #a50408;
    TEXT-DECORATION: none
}
BODY
{
    SCROLLBAR-FACE-COLOR: #deeff7;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    SCROLLBAR-HIGHLIGHT-COLOR: #fefcfc;
    SCROLLBAR-SHADOW-COLOR: #fefcfc;
    COLOR: #333333;
    SCROLLBAR-3DLIGHT-COLOR: #fefcfc;
    SCROLLBAR-ARROW-COLOR: rgb(255,255,255);
    SCROLLBAR-TRACK-COLOR: #fefcfc;
    FONT-FAMILY: Arial;
    SCROLLBAR-DARKSHADOW-COLOR: #fefcfc;
    SCROLLBAR-BASE-COLOR: #f5f0f0
}
